@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/


/************************************
** サイドバー（Sidebar）・ウィジェットなど
************************************/

/* ☆　サイドバーのタイトル設定！　☆ */
#sidebar h3{
  	color: #b22222;
    background-color: #fff1cf;
    border: solid 5px #e6bfb2;
    border-radius: 0.2em;
	margin-top: 0px;
 	font-size:20px;
	padding: 8px 6px 8px;/* ☆　[上][左右][下]　☆ */

}

/************************************
** 見出し（H1-6）
************************************/

.article h1 {
 	color: #ca9199;
 	background-color: #fff1cf;
    border: outset 5px #e6bfb2;
    border-radius: 0.3em;
	padding: 10px 20px;/* 内側の広さ */
	margin-top:20px;
	margin-bottom:10px;
	font-size: 30px;
}

.article h2 {
    background-color: initial; /*元々の背景色解除*/
	border-left:15px solid #ff69b4;
    color: #808080;
    padding: 25px 20px;
	margin: 40px 0px 25px;
    font-size: 1.45em;
}

.article h3{
    border: initial; /*元々の装飾解除*/
	color: #17184b;
	font-size:1.3em;
	border-bottom: 5px solid #808080;
    padding: 10px;
    margin: 40px 0px 20px;
}

.article h4{
    border: initial; /*元々の装飾解除*/
 	color: #d7003a;
	font-size:1.2em;
    border-bottom: 5px solid #c0c0c0;
    padding: 10px;
    margin: 40px 0px 20px;
}

.article h5{
    border: initial; /*元々の装飾解除*/
 	color: #00a381;
	font-size:1.2em;
    border-bottom: 5px solid #c0c0c0;
    padding: 10px;
    margin: 40px 0px 20px;
}

.article h6{
    border: initial; /*元々の装飾解除*/
 	color: #965042;
	font-size:1.2em;
    border-bottom: 5px solid #c0c0c0;
    padding: 10px;
    margin: 40px 0px 20px;
}

/* 放課後用リンクボタン */
.entry-content fieldset {
    border: 1px solid #c0c0c0;
    padding: 7px 0px 7px 12px;
    margin: 0 0 15px 0;
    color: #7d7d7d;
}

.entry-content legend {
   padding: 0px 5px;
}

.btnlink-all a {
    text-decoration: none;
    text-align: center;
    display: inline-block;
    width: 137px;
    margin: 0 7px 5px 0;   
    padding: 8px 0px;
    border: outset 3px #e3adc1;
    border-radius: 5px;
    -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
    -moz-border-radius: 5px; /* Firefox用 */
    font-weight: bold;
    color: #ffffff !important;
    font-size: 17px;
}

.btnlink-youtube a {
    background-color: #e60033 !important; /* YouTube */
}
.btnlink-youtube a:hover {
    background-color: #ffffff !important; /* マウスオーバー */
    color: #e60033 !important;
}

.btnlink-niconico a {
    background-color: #474a4d !important; /* ニコニコ動画 */   
}
.btnlink-niconico a:hover {
    background-color: #ffffff !important; /* マウスオーバー */
    color: #474a4d !important;  
}

.btnlink-amazon a {
    background-color: #f39800 !important; /* Amazon */
}
.btnlink-amazon a:hover {
    background-color: #ffffff !important; /* マウスオーバー */
    color: #f39800 !important; 
}

.btnlink-rakuten a {
    background-color: #8b0000 !important; /* 楽天 */
}
.btnlink-rakuten a:hover {
    background-color: #ffffff !important; /* マウスオーバー */
    color: #8b0000 !important; 
}

.btnlink-mp3 a {
    background-color: #00a968 !important; /* MP3 */   
}
.btnlink-mp3 a:hover {
    background-color: #ffffff !important; /* マウスオーバー */
    color: #00a968 !important;    
}

.btnlink-itunes a {
    background-color: #4169e1 !important; /* iTunes */   
}
.btnlink-itunes a:hover {
    background-color: #ffffff !important; /* マウスオーバー */
    color: #4169e1 !important;  
}

.btnlink-soundhouse a {
    background-color: #674196 !important; /* 楽天 */
}
.btnlink-soundhouse a:hover {
    background-color: #ffffff !important; /* マウスオーバー */
    color: #674196 !important; 
}

.btnlink-ishibashi a {
    background-color: #e73562 !important; /* 石橋楽器 */
}
.btnlink-ishibashi a:hover {
    background-color: #ffffff !important; /* マウスオーバー */
    color: #e73562 !important; 
}

.btnlink-youtube, .btnlink-amazon, .btnlink-rakuten, .btnlink-niconico, .btnlink-mp3, .btnlink-itunes, .btnlink-soundhouse, .btnlink-ishibashi {
    float: left;
}


/* ★★★ここまで★★★ */



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
